/**
 * Created by IntelliJ IDEA.
 * User: m09taa
 * Date: 07.10.2009
 * Time: 19:12:44
 * To change this template use File | Settings | File Templates.
 */
import java.util.*;
import java.io.*;
public class chisloN {
    public static void main (String[] args)throws Exception{
        Scanner in = new Scanner(new File("sequence.in"));
        PrintWriter out = new PrintWriter(new File("sequence.out"));
        int a= 1;
        int n = in.nextInt();
        for (int i=2;i<=n+1;i++){
            out.print(a);
            out.print(" ");

           a=a+i-1;

        }
        out.close();
        in.close();
    }
}
